> For a complete page index of the Captain API documentation, fetch https://docs.filesearch.dev/llms.txt?excludeSpec=true

# Get Investor Funds

GET https://api.filesearch.dev/v2/datasets/odyssey/investors/{id}/funds

Get the funds managed by an investor.

Reference: https://docs.filesearch.dev/reference/datasets/odyssey/investors/investors-funds

## Request

### Path parameters

- `id` (string, required)

## Response

### 200

Successful Response

- `investor_id` (string, required)
- `funds` (list of Fund, optional)
- `investor_name` (string, optional, nullable)
- `total_aum` (double, optional, nullable)
- `total_funds` (integer, optional, default: 0)

## Types

### Fund

Fund managed by investor

- `fund_name` (string, required)
- `fund_id` (string, optional, nullable)
- `fund_size` (double, optional, nullable)
- `status` (string, optional, nullable)
- `vintage_year` (integer, optional, nullable)

## Examples

**Response**

```json
{
  "investor_id": "sequoia capital",
  "funds": [
    {
      "fund_name": "Sequoia Capital - Wikipedia",
      "fund_id": null,
      "fund_size": null,
      "status": null,
      "vintage_year": null
    },
    {
      "fund_name": "Home | Sequoia Capital",
      "fund_id": null,
      "fund_size": null,
      "status": null,
      "vintage_year": null
    }
  ],
  "investor_name": "Sequoia Capital",
  "total_aum": null,
  "total_funds": 10
}
```

**SDK Code**

```python Python REST
import requests

BASE_URL = "https://api.filesearch.dev"
API_KEY = "your_api_key"

headers = {"Authorization": f"Bearer {API_KEY}"}

response = requests.get(
    f"{BASE_URL}/v2/datasets/odyssey/investors/sequoia%20capital/funds",
    headers=headers,
    timeout=60.0
)
print(response.json())
```

```typescript TypeScript REST
const BASE_URL = "https://api.filesearch.dev";
const API_KEY = "your_api_key";

const response = await fetch(`${BASE_URL}/v2/datasets/odyssey/investors/sequoia%20capital/funds`, {
    method: "GET",
    headers: { "Authorization": `Bearer ${API_KEY}` }
});
console.log(await response.json());
```